Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1942165

Summary: R-tweenr-1.0.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-tweenrAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-tweenr-1.0.2-1.fc34 R-tweenr-1.0.2-1.fc32 R-tweenr-1.0.2-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-31 00:16:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2021-03-23 19:18:34 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.1-8.fc34
URL: https://github.com/thomasp85/tweenr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18005/

Comment 1 Fedora Update System 2021-03-26 09:23:16 UTC
FEDORA-2021-418a24833a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-418a24833a

Comment 2 Fedora Update System 2021-03-26 09:23:17 UTC
FEDORA-2021-e5bf386796 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5bf386796

Comment 3 Fedora Update System 2021-03-26 09:23:19 UTC
FEDORA-2021-d9022c3b10 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9022c3b10

Comment 4 Fedora Update System 2021-03-27 01:30:44 UTC
FEDORA-2021-e5bf386796 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e5bf386796`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e5bf386796

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-27 02:00:58 UTC
FEDORA-2021-d9022c3b10 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d9022c3b10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d9022c3b10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-27 02:05:53 UTC
FEDORA-2021-418a24833a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-418a24833a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-418a24833a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-31 00:16:05 UTC
FEDORA-2021-d9022c3b10 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-04-04 00:47:59 UTC
FEDORA-2021-418a24833a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-04 01:07:49 UTC
FEDORA-2021-e5bf386796 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.